apiVersion: v1
kind: ConfigMap
metadata:
  name: pastebin-config
  namespace: default
data:
  JWT_EXP_DELTA_SECONDS: "360000"
  SMTP_SERVER: "212.24.103.64"
  SMTP_PORT: "465"
  SMTP_USE_TLS: "false"
  SMTP_USE_SSL: "true"
